Package Details: emacs-jedi 0.2.8-1

Git Clone URL: https://aur.archlinux.org/emacs-jedi.git (read-only, click to copy)
Package Base: emacs-jedi
Description: Python auto-completion for Emacs
Upstream URL: https://github.com/tkf/emacs-jedi
Licenses: GPL3
Provides: emacs-jedi
Submitter: WhittlesJr
Maintainer: haawda
Last Packager: haawda
Votes: 1
Popularity: 0.000064
First Submitted: 2017-04-27 19:51
Last Updated: 2019-10-13 14:15

Latest Comments

haawda commented on 2018-11-17 09:47

The PKGBUILD was fixed. Should work now.

multichaos commented on 2018-11-16 16:59

The emacs-jedi file did not pass the validity test. Still new-ish to arch and haven't seen this yet. Is this just due to an old file? Or is it because the file was tampered with?